URI::wss(3)

NAME
URI::wss - URI scheme for WebSocket Identifiers

VERSION
Version 5.33

SYNOPSIS
    use URI::wss;

    my $uri = URI->new('wss://example.com/');

DESCRIPTION
This module implements the "wss:" URI scheme defined in RFC 6455 <http://tools.ietf.org/html/rfc6455>.

SUBROUTINES/METHODS
This module inherits the behaviour of URI::https.

DIAGNOSTICS
See URI

CONFIGURATION AND ENVIRONMENT
See URI and URI

DEPENDENCIES
None

INCOMPATIBILITIES
None reported

BUGS AND LIMITATIONS
See URI

SEE ALSO
RFC 6455 <http://tools.ietf.org/html/rfc6455>

AUTHOR
David Dick, "<ddick at cpan.org>"

LICENSE AND COPYRIGHT
Copyright 2016 David Dick.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See <http://dev.perl.org/licenses/> for more information.